# Generated by Django 2.2.6 on 2019-10-18 10:57

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('pendaftaran', '0002_auto_20191018_1746'),
    ]

    operations = [
        migrations.AddField(
            model_name='eventregis',
            name='tanggal',
            field=models.DateField(default=django.utils.timezone.now),
        ),
        migrations.AddField(
            model_name='eventregis',
            name='waktu',
            field=models.TimeField(default=django.utils.timezone.now),
        ),
    ]
